Subject: Re: linuxppc_2_5 source tree (and others)

From: Cort Dougan <[email-masked]>
Date: Mon, 14 May 2001 19:40:03 -0600

Nope.  The _devel tree does mean it's a development tree with experimental
changes in it.  It will sometimes work, sometimes not.

The _2_4 tree will contain the changes we're more confident in and have
tested somewhat.

Only the _2_4_devel tree has the Walnut changes right now.

} Are these trees designed to work "out of the box" on boards such as the
} Walnut?
}
} When configuring I don't see any options for the specific 405GP ethernet
} for instance.

For read-only access, no password is necessary.  I fixed the rsync problem,
it's working now.

} Also, do I need a password or something to get the devel tree?  Am I
} allowed to get to the devel tree?
}
} As per the instructions on the page (adding -azv):
}
} $ rsync -azv bitkeeper.fsmlabs.com::linuxppc_2_4_devel
} linuxppc_2_4_devel
} @ERROR: Unknown module 'linuxppc_2_4_devel'
} $ rsync bitkeeper.fsmlabs.com::
} linuxppc_2_2
} linuxppc_2_4
} $

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/